body {
font-size:12px;
font-family:Arial;
line-height:18px;
color:#58585a;
background:#ededed url(images/bg.gif) top repeat-x;
margin:0;
}

/* blue */
.color1 {
color:#008eae;
}

/*  */
.color2 {

}

a {
color:#008eae;
}
a:hover {
text-decoration:none;
}

img {
border:none;
}

img.image_left {
margin:4px 8px 4px 0 ;
float:left;
border:solid 1px #cecece;
}

img.image_right {
margin:4px 0 4px 8px;
float:right;
border:solid 1px #cecece;
}

img.image_none {
margin:10px 0;
border:solid 1px #cecece;
}


.clearer {
clear:both;
}



h1, h2 {
color:#000000;
font-size:14px;
padding:0;
line-height:18px;
}

h3 {
color:#008eae;
font-size:12px;
}

p {
margin:1px 0 10px 0;
}

hr {
display:block;
height:1px;
margin:20px 0;
border:none;
border-bottom:solid 1px #cdcdcd;
}

/********** main frames **************/



#header {
margin:auto;
width:1000px;
margin-top:32px;
padding:7px 5px 0 5px;
background:url(images/header_bg.gif);
height:105px;
overflow:hidden;
}


#top_bar {
float:right;
height:60px;
margin-top:46px;
min-width:100px;
}

#main {
margin:auto;
width:1000px;
padding:0 4px 0 4px;
background:url(images/main_bg.png);
}

#main_inner {
min-height:500px;
background:#efefef;
}

#top {
float:right;
clear:both;
width:495px;
padding:10px 20px;
min-height:70px;
background:white;
margin-top:120px;
margin-bottom:30px;
filter : alpha(opacity=80);
-moz-opacity : 0.8;
opacity : 0.8; 
color:black;
}

#top h1 {
font-size:17px;
line-height:20px;
margin:5px 0;
}



#content_outer {
width:960px;
margin:0 20px 0 20px;
background:white;
min-height:300px;
padding:30px 0;
}

#content {
min-height:50px;
float:left;
width:580px;
padding:0 30px 10px 30px;
}

#right {
min-height:50px;
float:left;
width:259px;
border-left:solid 1px #cdcdcd;
padding:0 30px 10px 30px;
}

#footer {
margin:auto;
width:1000px;
padding:25px 5px 15px 5px;
background:url(images/footer_bg.gif) top no-repeat;
}

#footer a {
color:#222222;

}

#footer p {
margin:0;
}

.bordered {
border-radius:5px;
-moz-border-radius:5px;
}




/*************** form **************/

.form_break {
float:left;
width:100%;
clear:both;
padding:4px 0;
}

.form_break label {
display:block;
float:left;
min-width:80px;
}

input[type=image] {
display:block;
float:left;
margin-left:40px;
border:solid 1px #dddddd;
}

input[type=button], input[type=submit] {

}


.form_button {
padding:15px 0 15px 80px;
clear:both;
}

.form_field {
}

#captcha_txt {
margin-top: 20px;
margin-left: -120px;
}

.messages {
font-size:11px;
border:dashed 1px;
padding:5px 10px;
margin:3px 0;
background:#fffecc;
}
.messages_error { border-color:red;}
.messages_warning { border-color:orange;}
.messages_success { border-color:green;}


/************** Page : default.phtml *****************/



/************** Page : home.phtml *****************/


.home_left {
float:left;
width:259px;
padding-right:30px;
border-right:solid 1px #cdcdcd;
}

.home_right {
margin-left:-1px;
float:left;
width:259px;
padding-left:30px;
border-left:solid 1px #cdcdcd;
}

.home h1, .home h2 {
color:#000000;
font-size:14px;
margin:3px 0;
padding:0;
line-height:14px;
}


/************** Content elements *****************/

.content {
margin:10px 0;
}

.home .content, .snippet_contact, .snippet_downloads {
margin:0;
}


/**** content textimg : snippet_contact ********/

.snippet_contact h1, .snippet_contact h2 {
color:#000000;
font-size:14px;
margin:3px 0;
padding:0;
line-height:14px;
}

.snippet_contact_blue h1 {
color:#008eae;
font-size:12px;
}

/**** content textimg : snippet_downloads ********/

.snippet_downloads h1, .snippet_downloads h2 {
color:#000000;
font-size:14px;
margin:3px 0;
padding:0;
line-height:14px;
}

.snippet_contact_blue h1 {
color:#008eae;
font-size:12px;
}


/**** content mininewslatest ********/

.content_mininewslatest {
color:#58585a;
font-size:11px;
margin:0;
margin-top:-10px;
}

.content_mininewslatest p {
margin:0;
line-height:16px;
}

.content_mininewslatest h3 {
color:#58585a;
margin-top:0px;
margin-bottom:2px;
}

.content_mininewslatest h1 {
display:none;
}

.content_mininewslatest_item {
border-bottom:solid 1px #cdcdcd;
padding:12px 0;
}

.content_mininewslatest_date {
float:left;
background:url(images/date_bg.gif);
font-size:10px;
color:white;
width:45px;
height:46px;
margin-right:8px;
margin-top:2px;
text-align:center;
text-transform:uppsercase;
}

.content_mininewslatest_date span {
font-size:15px;
font-weight:bold;
color:#008caf;
}

.content_mininewslatest_more {
text-align:right;
padding:10px 0;
}

.content_mininewslatest_more a {
color:#de8718;
font-weight:bold;
text-decoration:none;
}

.content_mininewslatest_more a:hover {
text-decoration:underline;
}


/**** content mininews ******/

.content_mininews_files {
margin:10px;
}

.content_mininews_files div img {
margin-right:5px;
}


/**** content downloads ********/

.content_downloads {
margin-top:-5px;
}

.content_downloads h1 {
display:none;
}

.content_downloads_item {
border-bottom:solid 1px #cdcdcd;
padding:5px 0;
}

.content_downloads_item p {
margin-top:4px;
font-size:11px;
}
.content_downloads_item img {
vertical-align:middle;
}

.content_downloads_item a {
text-decoration:none;
font-weight:bold;
display:block;
width:210px ;
}
.content_downloads_item a:hover {
text-decoration:underline;
}

.content_downloads_item_date {
float:right;
font-size:11px;
}

/**** content textimg : top_downloads ********/

div.top_downloads a {
color:#de8718;
font-weight:bold;
text-decoration:none;
}
div.top_downloads a:hover {
text-decoration:underline;
}

/********content link *******/
.content_link a{
	font-weight: normal;
	font-size: 12px;
}

/**** content contact  ********/

.content_contact {

}


/**** content navigation : top_navigation ********/

div.top_navigation {

}

div.top_navigation a {
display:block;
float:left;
text-decoration:none;
color:#ffffff;
font-size:12px;
padding:24px 15px;
line-height:12px;
background:url(images/top_menu_sep.gif) bottom left no-repeat;
}

div.top_navigation a:hover, div.top_navigation a.selected {
color:#9dd5e2;
}


/**** content table ********/

div.content_table {

}
div.content_table h1 {
margin-bottom:15px;
}

table.content_table {
width:100%;
margin-top:10px;
border-top:solid 1px #cdcdcd;
}

table.content_table tr {
	
}

table.content_table tr th {
text-align:left;
vertical-align:top;
padding:10px;
border-bottom:solid 1px #cdcdcd;
	
}

table.content_table tr td {
padding:10px;
border-bottom:solid 1px #cdcdcd;
}


/**** content table2 ********/

div.content_table2 {

}
div.content_table2 h1 {
margin-bottom:15px;
}

table.content_table2 {
width:100%;
margin-top:10px;
}

table.content_table2 tr {
	
}

table.content_table2 tr th {
text-align:left;
vertical-align:top;
padding:10px;
border-bottom:solid 1px #cdcdcd;
	
}

table.content_table2 tr td {
padding:10px;
border-bottom:solid 1px #cdcdcd;
}
